/*==============================
        SERVICES
===============================*/

.services-section{

padding:100px 0;

background:#ffffff;

}

.section-title{

text-align:center;

margin-bottom:70px;

}

.section-title span{

display:inline-block;

font-size:15px;

font-weight:600;

letter-spacing:1px;

color:#6C63FF;

margin-bottom:15px;

}

.section-title h2{

font-size:52px;

font-weight:800;

margin-bottom:18px;

color:#111827;

}

.section-title p{

font-size:18px;

max-width:720px;

margin:auto;

line-height:1.8;

color:#666;

}

.services-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:35px;

}

.service-card{

background:#ffffff;

border-radius:28px;

padding:40px;

box-shadow:0 20px 50px rgba(0,0,0,.06);

transition:.35s;

}

.service-card:hover{

transform:translateY(-12px);

box-shadow:0 30px 60px rgba(0,0,0,.10);

}

.service-icon{

width:70px;

height:70px;

border-radius:20px;

display:flex;

align-items:center;

justify-content:center;

font-size:32px;

margin-bottom:25px;

}

.blue{

background:#E9F3FF;

}

.green{

background:#E9FFF2;

}

.orange{

background:#FFF4E5;

}

.pink{

background:#FFEAF4;

}

.purple{

background:#F2ECFF;

}

.cyan{

background:#E8FAFF;

}

.service-card h3{

font-size:28px;

margin-bottom:18px;

font-weight:700;

}

.service-card p{

line-height:1.8;

font-size:17px;

color:#666;

margin-bottom:22px;

}

.service-card a{

text-decoration:none;

font-weight:700;

color:#6C63FF;

}